/*
	media settings
**************************************************/
.more-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5rem auto 0;
  width: 42rem;
  height: 5.4rem;
  background: #B9D437;
  font-weight: 700;
  font-size: 1.6rem;
  border-radius: 5rem;
}
@media screen and (max-width: 768px) {
  .more-btn {
    margin: 4rem auto 0;
    width: 100%;
  }
}
.more-btn .arrow-icon {
  width: 0.7rem;
  height: auto;
  margin-left: 1rem;
}

.heading-area {
  width: fit-content;
  margin: 0 auto 4rem;
}
@media screen and (max-width: 768px) {
  .heading-area {
    margin: 0 auto 3rem;
  }
}
.heading-area.--wide {
  width: 100%;
}
.heading-fig {
  margin-bottom: 1.5rem;
  text-align: center;
}
.heading-fig img {
  width: 2.53rem;
  height: auto;
}
.heading-title {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1;
  margin-bottom: 1rem;
}
.heading-title.--title404 {
  font-size: 5rem;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 768px) {
  .heading-title.--title404 {
    font-size: 3rem;
  }
}
.heading-entitle {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1;
}

.mv-image img {
  width: 100%;
  height: auto;
}

.news {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.news::after {
  content: "";
  background: url(../images/common/green-cir01.webp) no-repeat center center/cover;
  width: 15.1rem;
  height: 30.2rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translatey(-50%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .news::after {
    width: 7.4rem;
    height: 15rem;
    top: -9rem;
    transform: translatey(0);
  }
}
.news-item a {
  display: flex;
  padding: 1.5rem 0;
  border-bottom: 0.1rem solid #B4A88F;
}
.news-date {
  display: inline;
  font-size: 1.6rem;
  margin-right: 2rem;
}
.news-title {
  display: inline;
  font-size: 1.6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.hareou {
  background: rgba(185, 212, 55, 0.2);
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.hareou::after {
  content: "";
  background: url(../images/common/green-cir02.webp) no-repeat center center/cover;
  width: 15.1rem;
  height: 30.2rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .hareou::after {
    width: 7rem;
    height: 14rem;
    top: 14rem;
    transform: translatey(0);
  }
}
.hareou-content {
  display: flex;
  gap: 6rem;
}
@media screen and (max-width: 768px) {
  .hareou-content {
    flex-direction: column;
    gap: 3rem;
  }
}
.hareou-fig {
  width: 46rem;
  overflow: hidden;
  border-radius: 1rem;
}
@media screen and (max-width: 768px) {
  .hareou-fig {
    width: 100%;
  }
}
.hareou-fig img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.hareou-desc {
  width: calc(100% - 52rem);
}
@media screen and (max-width: 768px) {
  .hareou-desc {
    width: 100%;
  }
}

.introduction {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.introduction::after {
  content: "";
  background: url(../images/common/green-cir01.webp) no-repeat center center/cover;
  width: 15.1rem;
  height: 30.2rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translatey(-50%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .introduction::after {
    width: 7.4rem;
    height: 15rem;
    top: 11rem;
    transform: translatey(0);
  }
}
.introduction-content {
  display: flex;
  gap: 5rem;
}
@media screen and (max-width: 768px) {
  .introduction-content {
    flex-direction: column;
    gap: 3rem;
  }
}
.introduction-fig {
  width: 50rem;
  overflow: hidden;
  border-radius: 1rem;
}
@media screen and (max-width: 768px) {
  .introduction-fig {
    width: 100%;
  }
}
.introduction-fig img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.introduction-desc {
  width: calc(100% - 55rem);
}
@media screen and (max-width: 768px) {
  .introduction-desc {
    width: 100%;
  }
}
.introduction-desc-title {
  position: relative;
  padding-left: 4.6rem;
  margin-bottom: 1.5rem;
}
.introduction-desc-title::before {
  content: "";
  background: #B9D437;
  border-radius: 50%;
  width: 3.6rem;
  height: 3.6rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%);
}
.introduction-desc-title .title-name {
  font-size: 1.8rem;
  line-height: 1;
  display: block;
  margin-bottom: 0.5rem;
}
.introduction-desc-title .title-enname {
  display: block;
  line-height: 1;
  font-size: 1.2rem;
}